/* MENU STYLES */

div.menuBar,
div.menuBar a.menuButton, div.menuButton, div.menuButton_over, 
div.menu,
div.menu a.menuItem {
text-align: left; font-size: 11px;
}

div.menuBar {
  padding: 0;
  text-align: center;
}

div.emenuBar {
  text-align: center;
}

/* main level links */

div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
 float: center; padding: 29px 30px 30px 30px; text-align: center; text-transform: uppercase; font-size: 11px; color: #6C6C6C; background: url(images/tab_off.png) no-repeat center; height: 29px; width: 98px; font-weight: bold;
   }
  
/* main level links hover */  

div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
background: url(images/tab_hov.png) no-repeat center; color: #BFBFBF; text-decoration: none; height: 29px; width: 98px; }

/* main level links active */

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, 
div.menuBar a.menuButtonActive:hover {
background: url(images/tab_act.png) no-repeat center; color: #878484; height: 29px; width: 98px; }

/* sublinks styles */

/* sublink container */

div.menu {
  left: 0px;
  padding: 1px 1px 1px 1px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

/* sublinks main style */

div.menu a.menuItem {
  color: #878484;
  cursor: pointer;
  display: block;
  padding: 4px 11px 4px 0px;
  text-transform: uppercase;
  text-align: center;
  font-size: 11px;
  text-decoration: none;
  white-space: nowrap;
  background: #282828;
  font-weight: bold;
}

/* sublinks hover style */

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  color: #FFF;
  font-weight: bold;
  background: #c36509;
}

div.menu a.menuItem span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #ffffff;
}

div.menu a.menuItem:hover span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #000000;
}

div.menu a.menuItem span.menuItemText {
	padding: 0px 0px 0px 3px;
}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #ffffff;
  margin: 4px 2px;
}

a.menuItem.header {
  border-bottom: 1px solid #b3b3b3;
}